Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 10:57:55 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sakina                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sakina Bot:  Hi Sakina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9644747917 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:40 PM, 25th Mar                     sakina                    Okay           02:40 PM, 25th Mar                   Juhi                   Hi Sakina, Good Morning. Thank you
  for contacting us. My name is Juhi, I will be happy to assist you.           02:42 PM, 25th Mar                     sakina                    Hi           02:42 PM, 25th Mar                   Juhi                   As we can see here you are contacting us regarding order status.           02:42 PM, 25th Mar                     sakina                    I just want to know where my parcel would be delivered as i am very confused           02:42 PM, 25th Mar                     sakina                    In dubai right?           02:43 PM, 25th Mar                   Juhi                   This order is still in transit so we need to investigate this concern           02:45 PM, 25th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           02:45 PM, 25th Mar                     sakina                    Please surely do that, as i sel
 ected dubai even the msg i got from centrepoint mentions dubai but the bill shows abu Dhabi which i havent even selected           02:46 PM, 25th Mar                   Juhi                   It is abu dhabi only           02:48 PM, 25th Mar                     sakina                    But why           02:48 PM, 25th Mar                   Juhi                   Al Maya Supermarket Opp NMC Specialty Hospital, Amman Street           02:48 PM, 25th Mar                   Juhi                   Abu Dhabi University Abu Dhabi           02:48 PM, 25th Mar                     sakina                    This is dubai address           02:48 PM, 25th Mar                     sakina                    Even from the map i selected           02:49 PM, 25th Mar                     sakina                    It was showing from dubai           02:49 PM, 25th Mar                   Juhi                   kindly hold.           02:49 PM, 25th Mar                     sakina                    Yes       
     02:49 PM, 25th Mar                     sakina                             02:50 PM, 25th Mar                     sakina                    See this msg even says dubai           02:50 PM, 25th Mar                   Juhi                   Thank you for allowing me the time to check. I appreciate your patience.           02:53 PM, 25th Mar                     sakina                    I can wait i just want to be clear with this           02:53 PM, 25th Mar                     sakina                    As this parcel is quite important for me           02:54 PM, 25th Mar                   Juhi                   We understand your situation , We will ask the courier team to clear us the address so that we can confirm it to you.           02:55 PM, 25th Mar                     sakina                    Yeah sure i am waiting           02:56 PM, 25th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email
 .  Once our concerned team will revert us back we will update you.           02:57 PM, 25th Mar                     sakina                    Okay           02:57 PM, 25th Mar                     sakina                    Thankyou           02:57 PM, 25th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:57 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2301277